Subject: Re: Git.pm

From: [email-masked] (Randal L. Schwartz)
Date: Fri, 11 May 2012 09:56:44 -0700

>>>>> "Subho" == Subho Banerjee <[email-masked]> writes:

Subho> I have started looking into how the error catching mechanism
Subho> implemented right now. I have looked into the more modern error
Subho> catching/throwing mechanisms in use in perl, and I am of the opinion
Subho> that Try::Simple would probably be the best candidate for being the
Subho> new error catching mechanism. I also wanted to discuss some aspects of
Subho> the changes to be made -

Try::Tiny is preferred to Try::Simple.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.posterous.com/ for Smalltalk discussion